.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000516,-0.302363,0.302200,0.000516,0,0);-ms-transform:matrix(0.000516,-0.302363,0.302200,0.000516,0,0);-webkit-transform:matrix(0.000516,-0.302363,0.302200,0.000516,0,0);}
.m7{transform:matrix(0.000526,-0.302370,0.302200,0.000526,0,0);-ms-transform:matrix(0.000526,-0.302370,0.302200,0.000526,0,0);-webkit-transform:matrix(0.000526,-0.302370,0.302200,0.000526,0,0);}
.m8{transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302367,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302367,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302367,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302370,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302370,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302370,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.270042px;}
._0{margin-left:-2.076451px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,25,36);}
.fs0{font-size:36.000000px;}
.fs4{font-size:38.451656px;}
.fs3{font-size:38.452800px;}
.fs7{font-size:42.810000px;}
.fs6{font-size:72.553310px;}
.fs5{font-size:72.556400px;}
.fs2{font-size:104.000000px;}
.fs1{font-size:104.000400px;}
.y1{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.yd{bottom:88.061914px;}
.ye{bottom:104.159523px;}
.yf{bottom:109.989936px;}
.y5{bottom:115.566258px;}
.y6{bottom:121.397516px;}
.y7{bottom:127.224302px;}
.y2c{bottom:128.111683px;}
.y4{bottom:178.930907px;}
.y31{bottom:181.829008px;}
.y1a{bottom:188.564208px;}
.y1b{bottom:194.395709px;}
.y1c{bottom:200.096175px;}
.y30{bottom:247.628425px;}
.ya{bottom:268.661813px;}
.yb{bottom:274.488599px;}
.y16{bottom:277.784758px;}
.yc{bottom:280.192691px;}
.y20{bottom:288.305804px;}
.y21{bottom:294.136095px;}
.y22{bottom:299.965299px;}
.y2f{bottom:304.926099px;}
.y28{bottom:305.668062px;}
.y10{bottom:313.144378px;}
.y29{bottom:316.567341px;}
.y8{bottom:318.849075px;}
.y11{bottom:318.974669px;}
.y9{bottom:324.677069px;}
.y12{bottom:324.803873px;}
.y2a{bottom:327.592940px;}
.y13{bottom:330.635373px;}
.y2b{bottom:338.492341px;}
.y2e{bottom:359.953644px;}
.y1f{bottom:377.651344px;}
.y23{bottom:388.173719px;}
.y24{bottom:394.003527px;}
.y25{bottom:399.834423px;}
.y2d{bottom:447.281332px;}
.y1d{bottom:466.491726px;}
.y15{bottom:477.517930px;}
.y17{bottom:488.419748px;}
.y18{bottom:494.251248px;}
.y1e{bottom:499.569733px;}
.y19{bottom:499.952319px;}
.y26{bottom:504.766733px;}
.y27{bottom:528.971049px;}
.y14{bottom:581.439440px;}
.y3{bottom:631.471251px;}
.y2{bottom:631.974112px;}
.h2{height:27.527344px;}
.h6{height:27.637128px;}
.h5{height:27.637950px;}
.h9{height:31.979070px;}
.h8{height:52.147692px;}
.h7{height:52.149913px;}
.h4{height:77.688000px;}
.h3{height:77.688299px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x3{left:59.004018px;}
.x1{left:64.620110px;}
.x12{left:159.949822px;}
.x4{left:193.708021px;}
.x14{left:304.172291px;}
.x11{left:376.163914px;}
.x13{left:422.421846px;}
.x2{left:498.939947px;}
.xb{left:536.098868px;}
.x6{left:572.979643px;}
.xc{left:583.629184px;}
.xd{left:590.849718px;}
.xe{left:594.524596px;}
.x5{left:600.486284px;}
.xa{left:624.180969px;}
.x9{left:679.821013px;}
.x10{left:687.551903px;}
.x8{left:708.839623px;}
.xf{left:709.858038px;}
.x7{left:714.670277px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.709946pt;}
._0{margin-left:-2.290369pt;}
.fs0{font-size:39.708753pt;}
.fs4{font-size:42.412981pt;}
.fs3{font-size:42.414243pt;}
.fs7{font-size:47.220326pt;}
.fs6{font-size:80.027819pt;}
.fs5{font-size:80.031227pt;}
.fs2{font-size:114.714176pt;}
.fs1{font-size:114.714617pt;}
.y1{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.yd{bottom:97.134133pt;}
.ye{bottom:114.890133pt;}
.yf{bottom:121.321200pt;}
.y5{bottom:127.472000pt;}
.y6{bottom:133.904000pt;}
.y7{bottom:140.331067pt;}
.y2c{bottom:141.309867pt;}
.y4{bottom:197.364533pt;}
.y31{bottom:200.561200pt;}
.y1a{bottom:207.990267pt;}
.y1b{bottom:214.422533pt;}
.y1c{bottom:220.710267pt;}
.y30{bottom:273.139333pt;}
.ya{bottom:296.339600pt;}
.yb{bottom:302.766667pt;}
.y16{bottom:306.402400pt;}
.yc{bottom:309.058400pt;}
.y20{bottom:318.007333pt;}
.y21{bottom:324.438267pt;}
.y22{bottom:330.868000pt;}
.y2f{bottom:336.339867pt;}
.y28{bottom:337.158267pt;}
.y10{bottom:345.404800pt;}
.y29{bottom:349.180400pt;}
.y8{bottom:351.697200pt;}
.y11{bottom:351.835733pt;}
.y9{bottom:358.125600pt;}
.y12{bottom:358.265467pt;}
.y2a{bottom:361.341867pt;}
.y13{bottom:364.697733pt;}
.y2b{bottom:373.364133pt;}
.y2e{bottom:397.036400pt;}
.y1f{bottom:416.557333pt;}
.y23{bottom:428.163733pt;}
.y24{bottom:434.594133pt;}
.y25{bottom:441.025733pt;}
.y2d{bottom:493.360667pt;}
.y1d{bottom:514.550133pt;}
.y15{bottom:526.712267pt;}
.y17{bottom:538.737200pt;}
.y18{bottom:545.169467pt;}
.y1e{bottom:551.035867pt;}
.y19{bottom:551.457867pt;}
.y26{bottom:556.768267pt;}
.y27{bottom:583.466133pt;}
.y14{bottom:641.339867pt;}
.y3{bottom:696.526000pt;}
.y2{bottom:697.080667pt;}
.h2{height:30.363236pt;}
.h6{height:30.484330pt;}
.h5{height:30.485237pt;}
.h9{height:35.273583pt;}
.h8{height:57.519995pt;}
.h7{height:57.522444pt;}
.h4{height:85.691489pt;}
.h3{height:85.691819pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x3{left:65.082667pt;}
.x1{left:71.277333pt;}
.x12{left:176.428000pt;}
.x4{left:213.664000pt;}
.x14{left:335.508400pt;}
.x11{left:414.916667pt;}
.x13{left:465.940133pt;}
.x2{left:550.341200pt;}
.xb{left:591.328267pt;}
.x6{left:632.008533pt;}
.xc{left:643.755200pt;}
.xd{left:651.719600pt;}
.xe{left:655.773067pt;}
.x5{left:662.348933pt;}
.xa{left:688.484667pt;}
.x9{left:749.856800pt;}
.x10{left:758.384133pt;}
.x8{left:781.864933pt;}
.xf{left:782.988267pt;}
.x7{left:788.296267pt;}
}
